$tablet: 'only screen and (min-width: 769px) and (max-width: 991px)';
$phone-big: 'only screen and (max-width: 768px)';
$color-red-light-1: #f2dede;
$color-red-light-2: #eed3d7;
$color-red: #b94a48;

.join-league-container {
  // padding-top: 30px;

  .ld-confirmation-container {
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 900px;
    background-color: #f5f5f5;
    border-radius: 10px;
    text-align: center;
    margin: 0 auto;
  }

  .auth-btn-container {
    width: 100%;
    text-align: center;
    margin-top: 34px;
  }
  @media #{$phone-big} {
    margin-top: 1px;
    .ld-confirmation-container {
      padding-top: 1px;
      padding-bottom: 20px;
    }
  }

  .error-container {
    max-width: 900px;
    margin: auto;
    margin-bottom: 20px;
  }
}
